<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Loged_Out</title>
</head>

<body>
    {% extends "base_generic.html" %} {% block content %}
    <p>Вы успешно вышли из системы!</p>

    <a href="{% url 'login'%}">Пройдите по этой ссылке, чтобы вернуться.</a> {% endblock %}
</body>

</html>